Skip to main content
GET
/
v1
/
bot
/
crm
/
contacts
/
search
Search CRM Contacts
curl --request GET \
  --url https://api.boostgpt.co/v1/bot/crm/contacts/search \
  --header 'Authorization: Bearer <token>'
{
  "contacts": [
    {
      "uuid": "<string>",
      "name": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "company": "<string>",
      "status": "<string>",
      "status_label": "<string>",
      "fields": {},
      "summary": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Query Parameters

project_id
string
required

Project ID

bot_id
string
required

Agent ID

query
string
limit
integer
Required range: 1 <= x <= 100
status
string
status_id
string
status_key
string

Response

Success

contacts
object[]